Ns_Fd(3)

NAME
Ns_CloseOnExec, Ns_DupHigh, Ns_NoCloseOnExec, ns_closeonexec, ns_duphigh - library procedures

SYNOPSIS
#include "ns.h"

Ns_CloseOnExec(arg, arg)

Ns_DupHigh(arg, arg)

Ns_NoCloseOnExec(arg, arg)

ns_closeonexec(arg, arg)

ns_duphigh(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS